/* .......................... banner section ............................... */

.skder{
    width: 100%;
}
.hero-section { 
    background: #EFFFF5;
    padding-bottom: 0;
}
.hero-section h1 {
    font-size: 55px;
    font-weight: 800;
    font-family: "Urbanist", sans-serif;
    background: var(--123, linear-gradient(180deg, #0B3C5D 0%, #22C55E 100%));
    background-clip: text; 
    -webkit-text-fill-color: transparent;
    margin-top: 50px;
}
.hero-section p {
    color: #000;
    font-family: "Urbanist", sans-serif;
    font-size: 20px; 
    font-weight: 500; 
    margin-bottom: 50px;
}
.iew4e{
    display: flex;
    align-items: center;
    padding: 0;
    li{
        list-style: none;
        padding-right: 30px;
        position: relative;
        &::before{
            content: "";
            background-image: url(../images/contactus/aro.png);
            background-size: cover;
            background-repeat: no-repeat;
            width: 20px;
            height: 6px;
            position: absolute;
            top: 50%;
            right: 6px;
        }
        &:last-child::before{
            display: none;
        }
        a{
            color: #484747; 
            font-size: 20px; 
            font-weight: 500; 
            text-decoration: none;
        }
    }
}

/* .......................... form section ............................... */


  
.contact-form h2 {
    color: #101828;
    text-align: center; 
    font-size: 36px; 
    font-weight: 600; 
}
  .uyetfh{
    color: #4A5565;
    text-align: center; 
    font-size: 14px; 
    font-weight: 400; 
  }
  .form-control {
        padding: 10px 14px;
        border-radius: 14px;
        border: 1px solid #E5E7EB;
        background: #F9FAFB;
        &:focus { 
            box-shadow: none;
            outline: none;
        }
        &::placeholder {
            color: rgba(10, 10, 10, 0.50); 
            font-size: 16px; 
            font-weight: 400; 
        }
    }
  .form-label {
    color: #364153; 
    font-size: 14px; 
    font-weight: 400; 
  }
  
  .submit-btn {
    color: #FFF;
    text-align: center; 
    font-size: 25px; 
    font-weight: 500; 
    border-radius: 8px;
    border: none;
    background: var(--123, linear-gradient(180deg, #0B3C5D 0%, #22C55E 100%));  
  }
  
  .submit-btn:hover {
    color: white;
  }
  .durtdf{
    color: #6A7282;  
    font-size: 14px; 
    font-weight: 400; 
    text-align: center;
    margin-top: 10px;
    span{
        color: #00A63E;
        font-size: 14px; 
        font-weight: 700; 
    }
  }
  
  
  .map-img img {
    border-radius: 20px;
    width: 100%;
    object-fit: cover;
  }
  
  .city-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
  }
  
  .city-tags span {
    padding: 7px 14px;
    border-radius: 33554400px;
    border: 2px solid #B9F8CF;
    background: #FFF;
    color: #1E2939;
    font-size: 16px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 4px;
}
  
.coverage-box {
    padding: 20px;
    border-radius: 16px;
    border: 1px solid #DCFCE7;
    background: #F0FDF4;
}
  
.coverage-box h6 {
    margin-bottom: 6px;
    color: #101828;
    font-size: 16px;
    font-weight: 700;
}

.coverage-box p {
    color: #4A5565; 
    font-size: 14px; 
    font-weight: 400; 
    margin-bottom: 0px;
}
  

/* .......................... contact info section ............................... */
 
  
  .info-card {
    border-radius: 14px;
    padding: 20px 15px;
    font-size: 14px;
    p{
       font-size: 12px;
       color: #000000;
    }
  }
  
  .visit-card {
    background: #EEF4FF;
    border: 1px solid #3E64AA;
    h5{
      color: #0039A3;
      font-weight: 500;
      font-size: 30px;
      max-width: 155px;
    }
  }
  
  .call-card {
    background: #F4FFEE;
    border: 1px solid #398B0C;
    h5{
      color: #2D8100;
      font-weight: 500;
      font-size: 30px;
      max-width: 155px;
    }
  }
  
  .email-card {
    background: #FFF8EE;
    border: 1px solid #7B4800;
    h5{
      color: #B56D04;
      font-weight: 500;
      font-size: 30px;
      max-width: 155px;
    }
  }
  
  .icon-box{
    display: flex;
    align-items: center;
    img{
      margin-right: 10px;
    }
  }

  .title {
    font-weight: 600;
    margin-bottom: 15px;
  }
  
  .regg-str{
    font-size: 14px;
    color: #000000;
    font-weight: 500;
    margin-right: 5px;
  }
  .angre{
     font-size: 16px !important;
    font-weight: 600 !important;
  }
/* .......................... map section ............................... */

  .map-section {
    width: 100%;
    padding: 0px 0 40px 0;
  }
  
  .map-container {
    position: relative;
    width: 100%;
    .map-contt{
      border-radius: 20px;
    }
  }
  
  /* Address Card */
  .address-card {
    position: absolute;
    bottom: 25px;
    left: 25px;
    background: #E5EEFF;
    padding: 15px 18px;
    display: flex;
    align-items: center;
    gap: 12px;
    border-radius: 10px;
    max-width: 567px;
  }
  
  .address-card .icon {
    background: #CCDEFF;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    padding: 10px;
    img{
      width: 30px;
    }
  }
  
  .address-card .text {
    font-size: 16px;
    line-height: 1.4;
    color: #000000;
  }
  
  /* Responsive */
  @media (max-width: 768px) {
    .map-container {
      height: 280px;
          .map-contt {
              height: 280px;
          }
    }
  
    .address-card {
      left: 10px;
      right: 10px;
      bottom: 28px;
      max-width: 100%;
      .icon {
          img {
              width: 20px;
          }
      }
     .text {
        font-size: 12px;
    }
    }
      .email-card {
    h5{
      font-size: 20px;
      max-width:100%;
    }
  }
    
  .visit-card {
    h5{
      font-size: 20px;
      max-width:100%;
    }
  }
  
  .call-card {
    h5{
      font-size: 20px;
      max-width:100%;
    }
  }
  .submit-btn {
    font-size: 20px;
    img{
          width: 25px;
    }
}
.durtdf {
      font-size: 10px;
    span {
        font-size: 10px;
    }
}
.hero-section h1 {
    font-size: 45px;
    margin-top: 30px;
}
  }
 .nannm{
  text-decoration: none;
  color: #000000;
 } 